Page MenuHomePhabricator

Use the new options.enhance from MF in CollectionsList.js
Closed, ResolvedPublic0 Story Points

Description

Instead of the hack.

Dependency: T97648

Event Timeline

Jhernandez raised the priority of this task from to Needs Triage.
Jhernandez updated the task description. (Show Details)
Jhernandez moved this task to In Analysis on the Gather Sprint Greatest Hits board.
Jhernandez added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 5:54 PM
Jdlrobson set Security to None.May 6 2015, 12:06 PM
Jdlrobson added a subscriber: Jdlrobson.

Since there's a dependency let's leave this till next sprint

(will make deployments easier)

Jdlrobson edited a custom field.
Jdlrobson moved this task from Needs triage to Must haves on the Gather board.

Change 214370 had a related patch set uploaded (by Jdlrobson):
Reflect upstream infrastructure change

https://gerrit.wikimedia.org/r/214370

Change 214370 merged by jenkins-bot:
Reflect upstream infrastructure change

https://gerrit.wikimedia.org/r/214370

Jdlrobson closed this task as Resolved.Jun 1 2015, 9:36 PM